[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomTrayIcon.Handle

Operating system Handle for the Tray Icon.

## Declaration

Source position: extctrls.pp line 1447

`public TCustomTrayIcon.Handle : HWND;`

## Description

Handle is a public HWND member that represents the operating system handle for the control. Handle has a non-zero value when the widgetset class instance for the control has been allocated. The value in Handle is used (when assigned) in the private IconChanged event handler.